---
apiVersion: storage.gcp.upbound.io/v1beta1
kind: Bucket
metadata:
  # set  unique name (worldwide)
  name: crossplane-bucket-test-tobias-12gc
  labels:
    docs.crossplane.io/example: provider-gcp
spec:
  forProvider:
    location: US
  providerConfigRef:
    name: default